.Technology-accordion-section{
    padding: 100px 0;
    background: #FCFCFC;
}
#accordion-style-1 a{
    color:#02a8f3;
}
#accordion-style-1 .btn-link {
    font-weight: 500;
    color: #02a8f3;
    width: 100%;
    padding: 15px 65px 15px 20px;
    font-size: 18px;
    color: #151515;
    text-decoration: none;
    text-align: left;
    animation: none;
    border-radius: 0;
    border: none;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
	display:none;
}
.accordion>.card .card-header{
    margin: 0;
    border: none;
    padding: 0;
}
.accordion>.card .card-body {
    padding: 10px 20px 15px;
}
#accordion-style-1 .card-header .btn .fa.main{
	background: #02a8f3;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
	display:block;
}
.card-header .btn-link:after {
    position: absolute;
    top: 16px;
    right: 20px;
    background-size: 20px auto;
    content: "\f077";
    font-family: 'Font Awesome 5 Pro';
    transition: all ease .4s;
    transform: rotate(360deg);
    z-index: 1;
}
.card-header .btn-link.collapsed:after {
    transform: rotate(180deg);
}
.accordion>.card .card-body p{
    font-size: 16px;
}

.hirePhpDeveloper-banner-new{
    
    background: url(../images/MongoDBHeader_BG.jpg) no-repeat center center/cover;
 
}

.useClassicASP-img-new {
    background: url(../images/why-MongoDB-is-so-popular.jpg) center left/cover;
   
}



.useClassicASP-img1 {
	   background: url(../images/MongoDB-Database.jpg) center left/cover;
    padding: 300px 0;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
}

.wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}

.new-features-circle
{
	height: 68px;
    width: 68px;
    text-align: center !important;
    margin: 0 auto;
    background: #f5f6f7;
    border: 2px solid #e5e5e5;
    line-height: 65px;
    font-size: 30px !important;
    border-radius: 50%;
}

.circle-icon {
    background: #0579bf;;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding: 30px;
	color: #fff;
}

/*For PowerBI tech stack css added by Rahul M on 11-Sep-2020*/
.whiteBox {
    background: #fff;
    border-radius: 0;
    padding: 0;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    width: 100%;
    position: relative;
}
.whiteBox:after{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border: 10px solid #0579bf;
    border-top-color: transparent;
    border-left-color: transparent;
}


.whiteBox_h {
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}
.section-head .whiteBox_h ~ .divided:after {
    animation: move 5s infinite;
    -webkit-animation: move 5s infinite;
}

.whiteBox .section-head{
    background-color: #0579bf;
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
}

.whiteBox .section-head .divided:before, .whiteBox .section-head .divided:after{
    background-color: #fff;
}


.whiteBox_h span{
    color: #fff;
}
.tech_links {
    display: flex;
    flex-shrink: 0;
    flex-wrap: wrap;
    justify-content: flex-start;
    transition: all .3s ease-in-out 0s;
    width: 100%;
    padding: 15px;
}
.tech_links span {
    border-radius: 3px;
    color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    letter-spacing: normal;
    padding: 10px;
    text-align: center;
    text-transform: none;
    height: 100px;
    width: 100px;
    transition: .3s all;
    font-size: .8em;
    margin-bottom: 10px;
}
.tech_links span.adjust_font {
    font-size: 12px;
}
.tech_links img {
    display: block;
    height: 32px;
    margin: auto auto 10px;
    max-height: 32px;
    max-width: 32px;
    width: 32px;
    transition: .3s all;
}
.tech_links span.adjust_tech {
    width: 110px!important;
}
.tech_links span.adjust_tech1 {
    width: 102px!important;
}
.tech_links span.adjust_tech3 {
    width: 130px!important;
}

.tech-tabs .nav-pills>li {
    padding: 0;
    width: auto;
}
#technologies .nav>li {
    padding: 0;
}
.tech-tabs .nav{
    justify-content: center;
}
.tech-tabs .nav > li a{
    padding: 0 10px;
    color: #000;
}
.tech-tabs .nav-pills>li>a.active {
    background: 0 0!important;
    font-weight: 600;
    color: #0579bf;
}
.mt3{
    margin-top: 30px;
}

.tech-mt-100{
    margin-top: 100px;
}

.price-tag{
    margin-bottom: 15px;
 }

.powerBi-solution-wrapper{
    background-color: rgba(0, 0, 0, 0);
    padding: 100px 0;
}
section.powerBi-solution-wrapper .container{
    margin-bottom: 0;
}




/*  04-11-2020 mm*/

.py-180{
    padding-bottom: 200px;
}
.mt-400-m{
    margin-top: -400px;
}
@media (min-height: 940px){
    .mt-400-m{
        margin-top: -300px;
    }  
}

@media (max-width: 1366px){
    .mt-400-m{
        margin-top: -300px;
    }
}
@media (max-width: 767px){
    .mt-400-m{
        margin-top: -180px;
    }
    .px-0 .section-head{
        padding-left: 15px;
        padding-right: 15px;
    }
}







